<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<dsbhrgt:dispatchDataResponse xmlns:brocom="http://www.broservices.nl/xsd/brocommon/3.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:dsbhrgt="http://www.broservices.nl/xsd/dsbhr-gt/1.0" xmlns:bhrgtcom="http://www.broservices.nl/xsd/bhrgtcommon/1.0" xmlns:om="http://www.opengis.net/om/2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
    <brocom:responseType>dispatch</brocom:responseType>
    <brocom:dispatchTime>2021-06-10T09:05:47+02:00</brocom:dispatchTime>
    <dsbhrgt:dispatchDocument xlink:type="simple">
        <dsbhrgt:BHR_GT_O gml:id="BRO_0003">
            <brocom:broId>BHR000000336311</brocom:broId>
            <brocom:deliveryAccountableParty>01178978</brocom:deliveryAccountableParty>
            <brocom:qualityRegime>IMBRO/A</brocom:qualityRegime>
            <dsbhrgt:deliveryContext codeSpace="urn:bro:bhrgt:DeliveryContext">publiekeTaak</dsbhrgt:deliveryContext>
            <dsbhrgt:surveyPurpose codeSpace="urn:bro:bhrgt:SurveyPurpose">verkennendOnderzoek</dsbhrgt:surveyPurpose>
            <dsbhrgt:discipline codeSpace="urn:bro:bhrgt:Discipline">geotechniek</dsbhrgt:discipline>
            <dsbhrgt:surveyProcedure codeSpace="urn:bro:bhrgt:SurveyProcedure">onbekend</dsbhrgt:surveyProcedure>
            <dsbhrgt:researchReportDate>
                <brocom:voidReason>onbekend</brocom:voidReason>
            </dsbhrgt:researchReportDate>
            <dsbhrgt:registrationHistory>
                <brocom:objectRegistrationTime>2020-08-18T09:20:58+02:00</brocom:objectRegistrationTime>
                <brocom:registrationStatus codeSpace="urn:bro:RegistrationStatus">voltooid</brocom:registrationStatus>
                <brocom:registrationCompletionTime>2020-08-18T09:20:58+02:00</brocom:registrationCompletionTime>
                <brocom:corrected>nee</brocom:corrected>
                <brocom:underReview>nee</brocom:underReview>
                <brocom:deregistered>nee</brocom:deregistered>
                <brocom:reregistered>nee</brocom:reregistered>
            </dsbhrgt:registrationHistory>
            <dsbhrgt:reportHistory>
                <dsbhrgt:reportStartDate>
                    <brocom:voidReason>onbekend</brocom:voidReason>
                </dsbhrgt:reportStartDate>
                <dsbhrgt:reportEndDate>
                    <brocom:voidReason>onbekend</brocom:voidReason>
                </dsbhrgt:reportEndDate>
            </dsbhrgt:reportHistory>
            <dsbhrgt:deliveredLocation>
                <bhrgtcom:location>
                    <gml:Point srsName="urn:ogc:def:crs:EPSG::28992" gml:id="BRO_0001">
                        <gml:pos>177319.860 564000.060</gml:pos>
                    </gml:Point>
                </bhrgtcom:location>
                <bhrgtcom:horizontalPositioningDate>
                    <brocom:date>2020-04-28</brocom:date>
                </bhrgtcom:horizontalPositioningDate>
                <bhrgtcom:horizontalPositioningMethod codeSpace="urn:bro:bhrgt:HorizontalPositioningMethod">onbekend</bhrgtcom:horizontalPositioningMethod>
            </dsbhrgt:deliveredLocation>
            <dsbhrgt:deliveredVerticalPosition>
                <bhrgtcom:localVerticalReferencePoint codeSpace="urn:bro:bhrgt:LocalVerticalReferencePoint">maaiveld</bhrgtcom:localVerticalReferencePoint>
                <bhrgtcom:offset uom="m">4.000</bhrgtcom:offset>
                <bhrgtcom:verticalDatum codeSpace="urn:bro:bhrgt:VerticalDatum">NAP</bhrgtcom:verticalDatum>
                <bhrgtcom:verticalPositioningDate>
                    <brocom:date>2020-04-08</brocom:date>
                </bhrgtcom:verticalPositioningDate>
                <bhrgtcom:verticalPositioningMethod codeSpace="urn:bro:bhrgt:VerticalPositioningMethod">onbekend</bhrgtcom:verticalPositioningMethod>
            </dsbhrgt:deliveredVerticalPosition>
            <dsbhrgt:standardizedLocation>
                <brocom:location srsName="urn:ogc:def:crs:EPSG::4258" gml:id="BRO_0002">
                    <gml:pos>53.062401930 5.720148520</gml:pos>
                </brocom:location>
                <brocom:coordinateTransformation codeSpace="urn:bro:CoordinateTransformation">RDNAPTRANS2008MV0</brocom:coordinateTransformation>
            </dsbhrgt:standardizedLocation>
            <dsbhrgt:boring>
                <bhrgtcom:boringStartDate>
                    <brocom:date>2020-04-08</brocom:date>
                </bhrgtcom:boringStartDate>
                <bhrgtcom:boringEndDate>
                    <brocom:date>2020-04-08</brocom:date>
                </bhrgtcom:boringEndDate>
                <bhrgtcom:preparation codeSpace="urn:bro:bhrgt:Preparation">geen</bhrgtcom:preparation>
                <bhrgtcom:trajectoryExcavated>nee</bhrgtcom:trajectoryExcavated>
                <bhrgtcom:rockReached>nee</bhrgtcom:rockReached>
                <bhrgtcom:boringProcedure codeSpace="urn:bro:bhrgt:BoringProcedure">onbekend</bhrgtcom:boringProcedure>
                <bhrgtcom:finalDepthBoring uom="m">4.00</bhrgtcom:finalDepthBoring>
                <bhrgtcom:stopCriterion codeSpace="urn:bro:bhrgt:StopCriterion">einddoel</bhrgtcom:stopCriterion>
                <bhrgtcom:samplingProcedure codeSpace="urn:bro:bhrgt:SamplingProcedure">onbekend</bhrgtcom:samplingProcedure>
                <bhrgtcom:finalDepthSampling uom="m">4.00</bhrgtcom:finalDepthSampling>
                <bhrgtcom:subsurfaceContaminated xsi:nil="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
                <bhrgtcom:boreholeCompleted>onbekend</bhrgtcom:boreholeCompleted>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">0.00</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">0.35</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">0.35</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">0.75</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">0.75</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">0.85</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">0.85</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">1.05</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">1.05</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">1.65</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">1.65</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">1.75</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">1.75</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">2.40</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">2.40</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">3.40</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDraaien</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">3.40</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">3.75</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDrukken</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">3.75</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">3.79</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDrukken</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:boredInterval>
                    <bhrgtcom:beginDepth uom="m">3.79</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">4.00</bhrgtcom:endDepth>
                    <bhrgtcom:boringTechnique codeSpace="urn:bro:bhrgt:BoringTechnique">handDrukken</bhrgtcom:boringTechnique>
                    <bhrgtcom:boredDiameter uom="mm">20</bhrgtcom:boredDiameter>
                </bhrgtcom:boredInterval>
                <bhrgtcom:sampledInterval>
                    <bhrgtcom:beginDepth uom="m">0.00</bhrgtcom:beginDepth>
                    <bhrgtcom:endDepth uom="m">4.00</bhrgtcom:endDepth>
                    <bhrgtcom:preTreatment codeSpace="urn:bro:bhrgt:PreTreatment">onbekend</bhrgtcom:preTreatment>
                    <bhrgtcom:samplingMethod codeSpace="urn:bro:bhrgt:SamplingMethod">onbekend</bhrgtcom:samplingMethod>
                    <bhrgtcom:samplingQuality codeSpace="urn:bro:bhrgt:SamplingQuality">onbekend</bhrgtcom:samplingQuality>
                </bhrgtcom:sampledInterval>
            </dsbhrgt:boring>
            <dsbhrgt:boreholeSampleDescription>
                <bhrgtcom:descriptionReportDate>
                    <brocom:voidReason>onbekend</brocom:voidReason>
                </bhrgtcom:descriptionReportDate>
                <bhrgtcom:descriptionProcedure codeSpace="urn:bro:bhrgt:DescriptionProcedure">ISO14688d1v2019c2020</bhrgtcom:descriptionProcedure>
                <bhrgtcom:descriptiveBoreholeLog>
                    <bhrgtcom:descriptionQuality codeSpace="urn:bro:bhrgt:DescriptionQuality">klasse3</bhrgtcom:descriptionQuality>
                    <bhrgtcom:continuouslySampled>onbekend</bhrgtcom:continuouslySampled>
                    <bhrgtcom:descriptionLocation codeSpace="urn:bro:bhrgt:DescriptionLocation">veld</bhrgtcom:descriptionLocation>
                    <bhrgtcom:describedMaterial codeSpace="urn:bro:bhrgt:DescribedMaterial">grond</bhrgtcom:describedMaterial>
                    <bhrgtcom:sampleMoistness codeSpace="urn:bro:bhrgt:SampleMoistness">onbekend</bhrgtcom:sampleMoistness>
                    <bhrgtcom:boreholeLogChecked>nee</bhrgtcom:boreholeLogChecked>
                    <bhrgtcom:meanHighestGroundwaterLevel uom="m">0.00</bhrgtcom:meanHighestGroundwaterLevel>
                    <bhrgtcom:meanLowestGroundwaterLevel uom="m">0.00</bhrgtcom:meanLowestGroundwaterLevel>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">0.00</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">0.35</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">geen</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">standaardGrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">zwakOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">stevig</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">0.35</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">0.75</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:slant>nee</bhrgtcom:slant>
                        <bhrgtcom:internalStructureIntact>ja</bhrgtcom:internalStructureIntact>
                        <bhrgtcom:bedded>ja</bhrgtcom:bedded>
                        <bhrgtcom:compositeLayer>nee</bhrgtcom:compositeLayer>
                        <bhrgtcom:bedding codeSpace="urn:bro:bhrgt:Bedding">dunGelamineerd</bhrgtcom:bedding>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">geen</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">lichtgrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">stevig</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">0.75</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">0.85</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">kleiigVeen</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkerbruin</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:organicSoilTexture codeSpace="urn:bro:bhrgt:OrganicSoilTexture">amorf</bhrgtcom:organicSoilTexture>
                            <bhrgtcom:organicSoilConsistency codeSpace="urn:bro:bhrgt:OrganicSoilConsistency">vast</bhrgtcom:organicSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">0.85</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">1.05</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">veen</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkerbruin</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:organicSoilTexture codeSpace="urn:bro:bhrgt:OrganicSoilTexture">amorf</bhrgtcom:organicSoilTexture>
                            <bhrgtcom:organicSoilConsistency codeSpace="urn:bro:bhrgt:OrganicSoilConsistency">matigStevig</bhrgtcom:organicSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">1.05</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">1.65</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">veen</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">geen</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkerbruin</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:organicSoilTexture codeSpace="urn:bro:bhrgt:OrganicSoilTexture">vezeligGrof</bhrgtcom:organicSoilTexture>
                            <bhrgtcom:organicSoilConsistency codeSpace="urn:bro:bhrgt:OrganicSoilConsistency">slap</bhrgtcom:organicSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">1.65</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">1.75</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkergrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">zwakOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">stevig</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">1.75</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">2.40</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">lichtgrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">slap</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">2.40</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">3.40</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">lichtgrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">slap</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">3.40</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">3.75</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">klei</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">lichtgrijs</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">zwakOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:fineSoilConsistency codeSpace="urn:bro:bhrgt:FineSoilConsistency">slap</bhrgtcom:fineSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">3.75</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">3.79</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">veen</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">geen</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkerbruin</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">nietOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:organicSoilTexture codeSpace="urn:bro:bhrgt:OrganicSoilTexture">pseudoVezelig</bhrgtcom:organicSoilTexture>
                            <bhrgtcom:organicSoilConsistency codeSpace="urn:bro:bhrgt:OrganicSoilConsistency">matigStevig</bhrgtcom:organicSoilConsistency>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                    <bhrgtcom:layer>
                        <bhrgtcom:upperBoundary uom="m">3.79</bhrgtcom:upperBoundary>
                        <bhrgtcom:upperBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:upperBoundaryDetermination>
                        <bhrgtcom:lowerBoundary uom="m">4.00</bhrgtcom:lowerBoundary>
                        <bhrgtcom:lowerBoundaryDetermination codeSpace="urn:bro:bhrgt:BoundaryPositioningMethod">waargenomenGeleidelijk</bhrgtcom:lowerBoundaryDetermination>
                        <bhrgtcom:anthropogenic>onbekend</bhrgtcom:anthropogenic>
                        <bhrgtcom:soil>
                            <bhrgtcom:geotechnicalSoilName codeSpace="urn:bro:bhrgt:GeotechnicalSoilName">siltigZand</bhrgtcom:geotechnicalSoilName>
                            <bhrgtcom:tertiaryConstituent codeSpace="urn:bro:bhrgt:TertiaryConstituent">plantenrestenNietHoutig</bhrgtcom:tertiaryConstituent>
                            <bhrgtcom:colour codeSpace="urn:bro:bhrgt:Colour">donkerbruin</bhrgtcom:colour>
                            <bhrgtcom:organicMatterContentClass codeSpace="urn:bro:bhrgt:OrganicMatterContentClass">zwakOrganisch</bhrgtcom:organicMatterContentClass>
                            <bhrgtcom:sandMedianClass codeSpace="urn:bro:bhrgt:SandMedianClass">fijn105tot150um</bhrgtcom:sandMedianClass>
                        </bhrgtcom:soil>
                    </bhrgtcom:layer>
                </bhrgtcom:descriptiveBoreholeLog>
            </dsbhrgt:boreholeSampleDescription>
        </dsbhrgt:BHR_GT_O>
    </dsbhrgt:dispatchDocument>
</dsbhrgt:dispatchDataResponse>
